<?php

declare(strict_types=1);

namespace System\Contracts;

interface ApplicationInterface
{
    public function version(): string;

    public function environment(): string;

    public function debug(): bool;

    public function uptime(): float;
}